# Generated by makepkg 6.0.2
# using fakeroot version 1.33
pkgname = libshumate-docs
pkgbase = libshumate
pkgver = 1.1.3-1
pkgdesc = Map widget for GTK 4 (documentation)
url = https://wiki.gnome.org/Projects/libshumate
builddate = 1707589412
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 4516876
arch = aarch64
license = LGPL-2.1-or-later
makedepend = gi-docgen
makedepend = git
makedepend = gobject-introspection
makedepend = meson
makedepend = vala
checkdepend = xorg-server-xvfb
